@import '../../../stylesheets/vars.less';

.link-tools {
    display: none;
}

.left-panel {
  .panel-heading {
    .options-icon {
      display: inline-block;

      background: url('/images/focus.png');
      background-position: 0 0;
      background-repeat: no-repeat;
      background-size: 100%;

      width: 32px;
      height: 32px;

      margin: 0 0 0 5px;
    }
  }

  #options-container {
    ul {
      padding: 0px;
      margin: 0px;

      li.property {
        padding: 0px;
        margin: 0px;
        list-style-type: none;

        // label {
        //   display: block;
        //   font-size: 9px;
        //   margin: 7px 0px 1px;
        // }

        // input {
        //   border: 1px solid @property-input;
        //   border-radius: 3px;
        //   width: 100%;

        //   padding: 3px;
        //   font-size: 11px;
        // }

        // input[type=checkbox] {
        //   -ms-transform: scale(1.2); /* IE */
        //   -moz-transform: scale(1.2); /* FF */
        //   -webkit-transform: scale(1.2); /* Safari and Chrome */
        //   -o-transform: scale(1.2); /* Opera */

        //   margin: 0px 0 0 2px;

        //   width: initial;
        // }

        // #widthProp {
        //   width: 50px;
        //   text-align: center;
        // }

        // span.checkbox-text {
        //   position: relative;
        //   top: -3px;
        //   font-size: 11px;
        //   font-style: italic;
        // }
      }

      #options-clone {
        background: url('/images/options-clone.png');
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: 100%;

        width: 32px;
        height: 32px;

        margin: 0 0 0 5px;
      }

      #options-delete {
        background: url('/images/options-delete.png');
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: 100%;

        width: 32px;
        height: 32px;

        margin: 0 0 0 5px;
      }

    }
  }
}

